Get Integration Resources
GET
https://api.vercel.com/v1/installations/{integrationConfigurationId}/resourcesGet all resources for a given installation ID.
https://api.vercel.com/v1/installations/{integrationConfigurationId}/resources
const response = await fetch('https://api.vercel.com/v1/installations/integrationConfigurationId/resources', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "resources": [ { "billingPlanId": "example_id", "internalId": "example_id", "metadata": "value", "name": "Example Name", "notification": { "href": "string", "level": "error", "message": "string", "title": "string" }, "partnerId": "example_id", "productId": "example_id", "protocolSettings": { "authentication": { "appUrls": [ { "target": "development", "url": "https://example.com" } ] }, "experimentation": { "edgeConfigId": "example_id", "edgeConfigSyncingEnabled": "false", "edgeConfigTokenId": "example_id", "globalConfigId": "example_id", "globalConfigSyncingEnabled": "false" } }, "status": "error" } ]}AuthorizationbearerToken
Default authentication mechanism